deprecation and forward migration question

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

deprecation and forward migration question

MikeK-2
We are working on moving a giant app foward from 1.2.5875 pre-beta to
the latest stable 1.2. When we last scoped this out a year ago ago to
assess the effort all findAll calls etc were triggering the
deprecation error code. When we downloaded the latest stable cake we
noticed the deprecation trigger errors are commented out. Was this a
decision not to actually force migration forward and allow the old API
to continue forward?

Thanks in advance - we're moving forward we just want to do it right
while obviously not changing things that are no longer really
deprecated.

Check out the new CakePHP Questions site http://cakeqs.org and help others with their CakePHP related questions.

You received this message because you are subscribed to the Google Groups "CakePHP" group.
To post to this group, send email to [hidden email]
To unsubscribe from this group, send email to
[hidden email] For more options, visit this group at http://groups.google.com/group/cake-php?hl=en